RubyGems Navigation menu

fluent-plugin-netflow 1.0.0.rc2

Netflow plugin for Fluentd

Versions:

  1. 1.1.0 - June 05, 2022 (18 KB)
  2. 1.0.2 - March 20, 2019 (18 KB)
  3. 1.0.1 - December 12, 2018 (18 KB)
  4. 1.0.0.rc2 - May 16, 2017 (18 KB)
  5. 1.0.0.rc1 - February 09, 2017 (18 KB)
Show all versions (22 total)

Runtime Dependencies (2):

  • bindata ~> 2.1
  • fluentd < 2, >= 0.14.10
  • Development Dependencies (2):

  • rake >= 0.9.2
  • test-unit ~> 3.0
  • Owners:

    Authors:

    • Masahiro Nakagawa

    SHA 256 checksum:

    26792c33df65519b342c34f4fb1fbe5c344e56d5808e128fa7f81fb1f39ff72a

    Total downloads 68,946

    For this version 1,454

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License (2.0)

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: